.ttl-institucional {
  font-family: 'pt-serif.bold', sans-serif;
}

.caption {
  font-family: 'Noto-Regular', sans-serif;
}

/* FALE CONOSCO */

.vinheta-padrao.vinheta-contato i {
  background-color: #c92b2a;
  border: 1px solid #c92b2a;
}

.google-recaptcha {
  text-align: -webkit-right;
  padding-top: 15px;
}

.fale-conosco h1 {
  color: #c92b2a;
  font-family: 'Raleway-Bold', sans-serif;
}

.fale-conosco {
  padding-top: 10px;
  padding-bottom: 30px;
}

.fale-conosco h4 {
  padding-top: 30px;
  padding-bottom: 0px;
}

.fale-conosco hr {
  border-bottom: 5px solid #c92b2a;
  width: 100px;
  margin: auto;
  margin-top: 0px;
}

.contato-capa {
  padding-top: 30px;
  padding-bottom: 30px;
}

.input-padrao {
  background-color: transparent;
  border-top: 0px;
  border-right: 0px;
  border-left: 0px;
  box-shadow: none;
  border-radius: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 0;
  border-bottom: 1px solid #333;
  margin-top: 25px;
  width: 100%;
}

.input-padrao:focus {
  outline: none;
  box-shadow: none;
  border-bottom-color: #c92b2a;
}

.input-padrao::-webkit-input-placeholder {
  color: #333;
}

.input-padrao::-moz-placeholder {
  color: #333;
}

.input-padrao:-ms-input-placeholder {
  color: #333;
}

.input-padrao::-moz-placeholder {
  color: #333;
}

.input-padrao:focus::-webkit-input-placeholder {
  color: #c92b2a;
  font-family: 'Noto-Regular', sans-serif;
  transition: 0.1s;
}

.input-padrao:focus::-moz-placeholder {
  color: #c92b2a;
  font-family: 'Noto-Regular', sans-serif;
  transition: 0.1s;
}

.input-padrao:focus:-ms-input-placeholder {
  color: #c92b2a;
  font-family: 'Noto-Regular', sans-serif;
  transition: 0.1s;
}

.input-padrao:focus:-moz-placeholder {
  color: #c92b2a;
  font-family: 'Noto-Regular', sans-serif;
  transition: 0.1s;
}

.btn-padrao {
  margin-top: 15px;
  font-family: 'Noto-Regular', sans-serif;
  display: inline-block;
  color: #FFF;
  border-color: #c92b2a;
  background-color: #c92b2a;
  font-size: 16px;
  padding: 26px 79px;
  transition: 0.1s;
}

.btn-padrao:hover {
  text-decoration: none;
  background-color: #FFF;
  color: #c92b2a;
  border-color: #c92b2a;
}

/* FALE CONOSCO */